Acme-Incorporated

Prerequisites

Acme-Incorporated declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::FileIO-1.25125.71
Test::Simple0.47Test-Simple-1.001006128.57